fann_set_activation_steepness
fann_set_callback
Fann Functions
PHP Manual

# fann_set_bit_fail_limit

Set the bit fail limit used during training

### Description

bool fann_set_bit_fail_limit ( resource `$ann` , float `$bit_fail_limit` )

Set the bit fail limit used during training.

### Parameters

`ann`

  Neural network resource.

`bit_fail_limit`

  The bit fail limit.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_bit_fail_limit